Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Aviatrix Enterprise
Deletes any orphan attachment points and returns the number of deleted items.
cURL
curl -sk -X POST "https://<controller>/v2.5/api/microseg/attachment-points/cleanup-orphans" \ -H "Authorization: cid <CID>"
import requests url = "https://<controller>/v2.5/api/microseg/attachment-points/cleanup-orphans" headers = {"Authorization": "cid <CID>"} response = requests.post(url, headers=headers) print(response.text)
package main import ( "fmt" "net/http" ) func main() { req, _ := http.NewRequest("POST", "https://<controller>/v2.5/api/microseg/attachment-points/cleanup-orphans", nil) req.Header.Set("Authorization", "cid <CID>") client := &http.Client{} resp, err := client.Do(req) if err != nil { panic(err) } defer resp.Body.Close() fmt.Println(resp.Status) }
{ "num_deleted_attachment_points": 5 }
{ "message": "<string>" }
Controller ID in the format: cid .
"cid <CID>"
cleanup operation response
Number of deleted orphan attachment points
5
Was this page helpful?